Bug 136505 - Badness in interruptible_sleep_on_timeout: vgacon
Badness in interruptible_sleep_on_timeout: vgacon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 12:17 EDT by Bill Nottingham
Modified: 2015-01-04 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 21:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-10-20 12:17:14 EDT
Just happened to look over and see it.

2.6.8-1.624smp

Badness in interruptible_sleep_on_timeout at kernel/sched.c:3005

Call Trace:<ffffffff801e956e>{vgacon_cursor+0}
<ffffffff802f3509>{interruptible_sleep_on_timeout+121}
       <ffffffff80131c00>{default_wake_function+0}
<ffffffffa024d3e8>{:lockd:lockd_down+201}
       <ffffffffa026460a>{:nfs:nfs_kill_super+77}
<ffffffff80177a66>{deactivate_super+95}
       <ffffffff8018cd8b>{sys_umount+925}
<ffffffff80171e90>{filp_close+103}
       <ffffffff80171f26>{sys_close+143}
<ffffffff80110036>{system_call+126}
Comment 1 Dave Jones 2005-10-06 00:02:32 EDT
13 days short of a year later... any reoccurance in current kernels ?
Comment 2 Bill Nottingham 2005-10-06 21:28:06 EDT
No.

Note You need to log in before you can comment on or make changes to this bug.